gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2001-000142

Check Point Firewall-1 の GUI ログビューアにおける任意のコードを実行される脆弱性

7.5
2007/04/01 00:00
CVE-2001-0940

JVNDB-2001-000142

Check Point Firewall-1 の GUI ログビューアにおける任意のコードを実行される脆弱性
概要
Microsoft Windows 上で動作する VPN-1/FireWall-1 を Management Module と組み合わせて運用している場合、 GUI クライアントからのログ閲覧リクエストを受け取り、その認証コードを処理する際にバッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
Management Module の実行権限で、任意のコードを実行される可能性があります。
JVNDB-2001-000142は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2001-0940
公表日2001/09/12 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。